Subject: Re: [tcpm] Feedback on WG acceptance of draft-bensley-tcpm-dctcp-03

From: "Scheffenegger, Richard" <[email-masked]>
Date: Thu, 11 Jun 2015 09:44:59 +0000

Hi,

I'd like to point out, for those who haven't read this paper closely, that some operational experience on ECN codepoints during the initial 3WHS is also contained. Potentially, these findings need to be acknowledged and catered for with AccECN...

As one of the authors of AccECN, I'd like to hear the groups view on how that could be accomplished.

Best regards,
 Richard

> -----Original Message-----
> From: tcpm [mailto:[email-masked]] On Behalf Of Scharf, Michael
> (Michael)
> Sent: Montag, 18. Mai 2015 11:12
> To: [email-masked]
> Subject: Re: [tcpm] Feedback on WG acceptance of draft-bensley-tcpm-dctcp-
> 03
> 
> Hi all,
> 
> There have not been many responses to this e-mail. The chairs therefore
> conclude that there is not enough support for adoption of draft-bensley-
> tcpm-dctcp-03 as TCPM WG item as of now.
> 
> Since the TCPM community seems interested in further discussing this
> topic, the chairs would offer to allocate time for corresponding
> discussions during upcoming TCPM meetings.
> 
> Thanks
> 
> Michael, Pasi, Yoshifumi
> 
> 
> PS: We recently found one possibly interesting study on operational
> experience: https://www.usenix.org/system/files/conference/nsdi15/nsdi15-
> paper-judd.pdf
> 
> 
> > -----Original Message-----
> > From: tcpm [mailto:[email-masked]] On Behalf Of Scharf, Michael
> > (Michael)
> > Sent: Wednesday, April 22, 2015 10:54 AM
> > To: [email-masked]
> > Subject: [tcpm] Feedback on WG acceptance of draft-bensley-tcpm-dctcp-
> > 03
> >
> > Dear all,
> >
> > During IETF 89 [1] and on the list there has been a discussion about
> > WG adoption of draft-bensley-tcpm-dctcp [2]. The understanding of the
> > chairs is that there is no clear consensus up to now.
> >
> > In order to move forward, the chairs seek for community guidance
> > regarding the following options to handle this draft:
> >
> > a) Adopt in TCPM as Informational
> >
> > b) Adopt in TCPM as Experimental
> >
> > c) Do not adopt in TCPM now
> >
> > Option c) does not prevent publication outside TCPM, such as
> > publication by another working group (e.g., TSVWG), publication on
> > Independent Stream, etc.
> >
> > The TCPM chairs believe that adoption of alternative congestion
> > control algorithms in TCPM should be backed by a strong consensus.
> > Please also review [3] and [4] regarding the difference between
> > Experimental and Informational.
> >
> > Please let us know any feedback on a potential WG acceptance of draft-
> > bensley-tcpm-dctcp-03 until May 8.
> >
> > Thanks!
> >
> > Michael, Pasi, Yoshifumi
> >
> >
> > [1] http://www.ietf.org/proceedings/89/minutes/minutes-89-tcpm
> >
> > [2] https://tools.ietf.org/html/draft-bensley-tcpm-dctcp-03
> >
> > [3] RFC 2026, Section 4.2.1, 4.2.2
> >
> > [4] https://www.ietf.org/iesg/informational-vs-experimental.html
> >
> > _______________________________________________
> > tcpm mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/tcpm
> 
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm